program TSplit;

// {$APPTYPE CONSOLE}

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  LibV in '..\..\pascal\libv.pas',
  ToneEdDlg in 'ToneEdDlg.pas' {TEDialog},
  SWEdDlg in 'SWEdDlg.pas' {WEDialog},
  ProcMath in 'ProcMath.pas',
  tgen in 'tgen.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TTEDialog, TEDialog);
  Application.CreateForm(TWEDialog, WEDialog);
  Application.Run;
end.
